type=armor
items=minecraft:diamond_chestplate minecraft:chainmail_chestplate minecraft:iron_chestplate minecraft:golden_chestplate minecraft:leather_chestplate
texture.diamond_layer_1=soldier
texture.golden_layer_1=soldier
texture.iron_layer_1=soldier
texture.chainmail_layer_1=soldier
texture.leather_layer_1=soldier
nbt.CustomModelData=100177